uuid: 3f1f4166-e9ed-4b11-9d6f-9dcbfb948f21
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.room_price
id: taxonomy_vocabulary_room_price
entity_type_id: taxonomy_vocabulary
entity_id: room_price
action: display_page
allow_override: 1
redirect: ''
redirect_code: 301
redirect_fallback_action: access_denied
